Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 674115 - Review Request: yuicompressor-appjet - JavaScript minifier
Summary: Review Request: yuicompressor-appjet - JavaScript minifier
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 674114
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-01-31 17:21 UTC by Sebastian Dziallas
Modified: 2014-03-21 10:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-17 17:26:07 UTC


Attachments (Terms of Use)

Description Sebastian Dziallas 2011-01-31 17:21:08 UTC
Spec URL: http://sdz.fedorapeople.org/rpmbuild/yuicompressor-appjet.spec
SRPM URL: http://sdz.fedorapeople.org/rpmbuild/yuicompressor-appjet-2.4.2-1.fc14.src.rpm
Description: Package required for Etherpad!

Comment 1 William Lima 2011-02-01 17:40:18 UTC
who made this spec? spot or sdz? :)

Comment 2 Mat Booth 2011-02-01 17:48:17 UTC
Spot, but he'll disavow all knowledge. ;-)

Comment 3 Ian Weller 2011-05-06 17:47:38 UTC
Version 2.4.6 was released from upstream on 04/15/2011

Comment 4 Mario Blättermann 2012-09-12 19:14:24 UTC
I've just closed bug #674114 (FE-DEADREVIEW), which was marked as a requirement for yuicompressor-appjet. What to do now?

Comment 5 Mario Blättermann 2012-09-17 17:26:07 UTC
This review request is still assigned to Mat Booth, but he has gone from the CC list recently. That's why I recognize this review as ultimately dead. I close it and add it to FE-DEADREVIEW.

Comment 6 Mat Booth 2014-03-21 10:54:33 UTC
Clearing flag so it doesn't show on my reports.


Note You need to log in before you can comment on or make changes to this bug.